/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height
    margin-bottom: 4vh;
	*/
}
.pagefooter {
    position: fixed; /* */
    margin-top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
	  text-align:right;
    /* Set the fixed height of the footer here */
    height: 40px;
    background-color: #d5d5d5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
a.navbar-brand {
  color: #FFFFFF;
}
.footercontainer {
    width: auto;
    max-width: 97%;
    padding: 5px 15px;
}
.footercontainer .text-muted {
    margin: 0;
}
